4.7. Lấy sức mua

GET/aion/v1/accounts/{accountNo}/ppse
Lấy sức mua của một tiểu khoản. Có biến thể theo mã (/ppse/{symbol}) và theo mã + giá (/ppse/{symbol}/{price}).

Header

TênKiểuBắt buộcMô tả
AuthorizationstringBearer <access token>.
Content-Typestringapplication/json.

Path variable

TênKiểuBắt buộcMô tả
accountNostringSố tiểu khoản.
symbolstringMã chứng khoán (biến thể theo mã).
pricestringGiá tính sức mua (biến thể theo giá).
GET /aion/v1/accounts/0001170730/ppse/FPT/52000
curl "https://openapi.tcbs.com.vn/aion/v1/accounts/0001170730/ppse/FPT/52000" \
  -H "Authorization: Bearer $TOKEN" \
  -H "Content-Type: application/json"

Response

TênKiểuBắt buộcMô tả
purchasingPowernumberSức mua khả dụng.
maxQuantityint64Số lượng tối đa có thể mua.
{
  "purchasingPower": 150000000,
  "maxQuantity": 2884
}